uuid:
  -
    value: fd2e1e78-4fd9-466c-b32c-95870dcbb582
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:10:29+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '74'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_basic_page_accordion
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>Upon the publication of your registration at&nbsp;<em>Discovergreece.com</em>, a unique address (URL) is created automatically through the following formula:<br />\r\n<br />\r\nwww.discovergreece.com/*Business-name</p>\r\n\r\n<p>For example, if a business is registered under the name:&nbsp;<strong>Discover Greece Hotel</strong><br />\r\n<br />\r\nThe URL of that business will be:&nbsp;www.discovergreece.com/discover-greece-hotel<br />\r\n<br />\r\nIf the name of your business is in Greek characters, these will be converted to the corresponding Greeklish characters upon the creation of the URL.&nbsp;<br />\r\n<br />\r\nFinally, all the above is sent to you in full detail by email.</p>\r\n"
    format: basic_html
    processed: "<p>Upon the publication of your registration at\_<em>Discovergreece.com</em>, a unique address (URL) is created automatically through the following formula:<br />\n<br />\nwww.discovergreece.com/*Business-name</p>\n\n<p>For example, if a business is registered under the name:\_<strong>Discover Greece Hotel</strong><br />\n<br />\nThe URL of that business will be:\_www.discovergreece.com/discover-greece-hotel<br />\n<br />\nIf the name of your business is in Greek characters, these will be converted to the corresponding Greeklish characters upon the creation of the URL.\_<br />\n<br />\nFinally, all the above is sent to you in full detail by email.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'How can I view my published registration?'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
